@import "@/styles/variables";

.main {
    grid-column: 1 / -1;
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    grid-template-rows: max-content auto;
    align-items: center;
}

.dashboard-container {
    grid-column: 1 / -1;
    display: grid;
    gap: 1rem;
    padding: 0 $padding-sm;

    @include notebook {
        margin: 0 auto;
    }
}

.map-container {
    display: grid;
    grid-column: 1 / -1;
    background: transparent;
    position: relative;

    @include notebook {
        display: grid;
        background: transparent;
        position: relative;
        height: fit-content;
    }

    .title-container {
        display: grid;
        background-color: $white;
        z-index: 9;
        padding: 2rem 1rem;

        @include notebook {
            display: none;
        }
    }
}
